"""
## What is this?
A library of data analysis tools for the RootLab at CWRU. This library contains functions commonly used for data analysis in the lab. For obvious reasons, data used for the modules tests is not be shared.

## Instructions
With basic pip, use:
```
pip install rootlab-lib
```
If using Sypder (Conda is your package manager), use:
```
conda install conda-build
conda skeleton pypi rootlab-lib
conda build rootlab-lib
```
This should work, but I need to look into the effectiveness of this, and may upload the package to conda-forge if needed!
"""

from .serial_reader import *
from .voltage_analysis import *
from .plateau_processing import *
from .source_meter_analysis import *
